{
  "hash": "9696e02b",
  "configHash": "e103e9de",
  "lockfileHash": "8d45ad8a",
  "browserHash": "8e3e062d",
  "optimized": {
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "acdec5e5",
      "needsInterop": false
    },
    "three/examples/jsm/controls/OrbitControls.js": {
      "src": "../../three/examples/jsm/controls/OrbitControls.js",
      "file": "three_examples_jsm_controls_OrbitControls__js.js",
      "fileHash": "c1a4f949",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/ColladaLoader.js": {
      "src": "../../three/examples/jsm/loaders/ColladaLoader.js",
      "file": "three_examples_jsm_loaders_ColladaLoader__js.js",
      "fileHash": "dcb1087e",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/STLLoader.js": {
      "src": "../../three/examples/jsm/loaders/STLLoader.js",
      "file": "three_examples_jsm_loaders_STLLoader__js.js",
      "fileHash": "618ff280",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-5P7KF7VS": {
      "file": "chunk-5P7KF7VS.js"
    }
  }
}